2006-01-31 Jakub Jelinek <jakub@redhat.com>
[kopensolaris-gnu/glibc.git] / sysdeps / unix / sysv / linux / alpha / Implies
1 unix/sysv/linux/wordsize-64
2 # These supply the ABI compatibility for when long double was double.
3 ieee754/ldbl-64-128
4 ieee754/ldbl-opt